/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
.et_mobile_menu .et_pb_blurb_content {
    max-width: 100%;
    padding: 10px 5%;
    color: #00538b;
    border-bottom: solid rgba(0, 0, 0, 0.03) 1px;
}
.et_mobile_menu .et_pb_button_alignment_right{
  padding: 10px 5%;
}
.et_mobile_menu .et_pb_button_alignment_right a {
    width: 100%;
    text-align: center;
}
.et_mobile_menu {
    margin-top: 9px;
}
@media (max-width: 980px){
  .top-header-wrapper{
    display: none;
  }
  .main-navigation .et_pb_menu_inner_container{
    padding-top: 13px;
  }
}
